/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}
body {
	background: #fff url("../images/body-bg.gif") repeat-x 0 0;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 150%;
}

#header {
	background:url("../images/header-bg.png") no-repeat 0 0;
	position:relative;
}

img#logoimg {
	width:245px;
	height:85px;
	padding: 0 0 20px 20px;
}
#hr {
	text-align: right;
}

/* Language selection */
div.mod-languages {padding:1em 0 1.85em 0;}
div.mod-languages ul {text-align:right;}
div.mod-languages ul li {
	background:none;
	padding:0 0 0 1em;
	margin:0;
	display:block;
}
div.mod-languages a {
	font-weight: bold;
	font-size:80%;
}
div.mod-languages a:hover {
	text-decoration:underline;
}

/* Search module */
#hr .form-search {
	margin: 0 0 1em 0;
	overflow: hidden;
}
#hr div.search {
	border: 1px solid #787878;
	width: 190px;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#hr div.search form {
    margin: 0;
}
#hr div.search label {display:none}
#hr div.search input {
	border: 1px solid #ececec;
	padding: 0.2em 2.5em 0.2em 0.2em;
	background: url("../images/searchButton.gif") no-repeat 98% 50%;
	color: #999999;
	width: 100%;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


.search-results .result-title{ margin-top: 20px;}

.search-results .result-title a,.search-results .result-title {
	font-size: 22px;
	padding: 0.5em 0 0 0;
	font-weight: normal;
	line-height: 125%;
}

#searchForm button.btn{height: 40px; background: none;text-shadow: none;
border-radius: 0;border: 1px solid #787878;background-color: #1963AC; color: #ffffff;}

fieldset.phrases,#searchForm .form-limit{ display: none;}



/* Navbar */
.navbar {
    margin-bottom: 35px;
}
.navbar-inner {
    background-color: #999999;
    background-image: none;
    background-repeat: no-repeat;
    border: 0 solid #D4D4D4;
    border-radius: 3px 3px 3px 3px;
    box-shadow: none;
    min-height: 0px;
    padding-left: 0;
    padding-right: 0;
    filter: 0;
}
.navbar .btn-navbar {
    background-color: transparent;
    background-image: none;
    background-repeat: no-repeat;
    border-color: transparent;
    border-radius: 3px;
    box-shadow: none;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 100%;
    float: none;
    margin: 0;
    padding: 12px 12px 12px 10px;
    text-shadow: 1px 1px 1px #555;
}
#topmenu .moduletable {
	width:auto;
	float:left;
}
#topmenu .moduletable-fr {
	width:auto;
	float:right;
}
#topmenu ul.menu {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
#topmenu ul.menu li {
	width:auto;
	float:left;
	margin:0;
	padding:0;
	background:none;
	display:block;
}
#topmenu ul.menu li a {
	font-size: 13px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 100%;
	text-shadow: 1px 1px 1px #555;
	display: block;
	padding: 12px 12px 12px 10px;
	background-image: url("../images/topmenu-border.gif");
	background-repeat: repeat-y;
	background-position: 100% 0;
	box-shadow: none;
}
#topmenu ul.menu li a:hover, #topmenu ul.menu li.current a, #topmenu ul.menu li.active a, #topmenu ul.menu li.alias-parent-active a, .navbar .btn-navbar:hover {
	background-color: #1963ac;
}
#topmenu ul.menu li.item-448, #topmenu ul.menu li.item-452, #topmenu ul.menu li.item-453 {
	border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
}
#topmenu ul.menu li.item-448 a, #topmenu ul.menu li.item-452 a, #topmenu ul.menu li.item-453 a {
	padding: 12px 12px 12px 20px;
	border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
}
#topmenu .moduletable-fr ul.menu li {
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
}
#topmenu .moduletable-fr ul.menu li a {
	background-position: 0 0;
	border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	padding: 12px 20px 12px 22px;
}

/* Slider */
#slider .moduletable, #bottomslider .moduletable {
	padding: 0;
	margin: 0 0 35px 0;
}
#slider .moduletable h1 {
	color: #000;
	font-size: 250%;
	font-weight: bold;
	margin: 0 0 0.5em 0;
	text-transform: uppercase;
}
#slider .moduletable ul {
	padding: 0;
	margin: 30px 0 40px 20px;
}
#slider .moduletable ul li {
	display: block;
	color: #8c8c8c;
	font-size: 130%;
	background: url("../images/bullet-r.gif") no-repeat 0 50%;
	padding: 0.5em 0 0.5em 3em;
	margin: 0 0 1em 0;
}
#slider .moduletable p, #bottomslider .moduletable p {
	margin: 0;
}
#slider .carousel-control{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	outline: none;
}
#slider .item img, #slider .moduletable img, #bottomslider .moduletable img {
    width: 100%;
}

#ext_slideshow_modules {
	border:0 none !important;
}
#ext_slideshow_modules #leftControl {
	left:-20px !important;
	background:url("../images/slider-leftArrow.png") no-repeat 0 0 !important;
	width:20px !important;
	height:42px !important;
	opacity:0.7;
}
#ext_slideshow_modules #rightControl {
	right:-20px !important;
	background:url("../images/slider-rightArrow.png") no-repeat 0 0 !important;
	width:20px !important;
	height:42px !important;
	opacity:0.7;
}
.carousel-control.left {
  background:url(../images/slider-leftArrow.png) no-repeat 0 0 transparent;
}
.carousel-control.right {
  background:url(../images/slider-rightArrow.png) no-repeat 0 0 transparent;
}
#ext_slideshow_modules #leftControl:hover, #ext_slideshow_modules #rightControl:hover {
	opacity:1;
}

/* Frontpage modules */
#mr-1 {
	background: #f6f6f6 url("../images/section-border.gif") repeat-x 0 0;
}
#mr-3 {
	background: url("../images/section-border.gif") repeat-x 0 0;
}
#mr-1 .moduletable, #mr-2 .moduletable, #mr-3 .moduletable {
	padding: 35px 0 35px 0;
}
#mr-1 [class*="span"]:first-child .moduletable, #mr-2 [class*="span"]:first-child .moduletable, #mr-3 [class*="span"]:first-child .moduletable {
	padding: 35px 0 35px 20px;
}
#mr-1 [class*="span"]:last-child .moduletable, #mr-2 [class*="span"]:last-child .moduletable, #mr-3 [class*="span"]:last-child .moduletable {
	padding: 35px 20px 35px 0;
}
#mr-1 h3 {
	padding: 0;
}
#mr-1 .moduletable a.readmore, .allTerminals a.readmore {
	font-weight: bold;
	background: url("../images/bulletArrow.gif") no-repeat 100% 50%;
	padding: 0 1em 0 0;
}

#mr-1 ul.lnd_latestnews {
	margin: 0;
}
#mr-1 li.lnd_latestnews {
    border-bottom: 0 solid #CCCCCC;
    color: #000000;
    font-size: 100%;
    list-style: none inside none;
    padding: 0 0 1em 0;
}
#mr-1 li.lnd_latestnews a {
    font-weight: 400;
}

#u-4 .moduletable img {
	width: 100%;
}

#u-9 .moduletable-pnobottom {
	padding:35px 20px 0 0;
}
#u-9 .moduletable-pnotop {
	padding:0 20px 35px 0;
	overflow: hidden;
}
#u-9 ul {
	padding: 0;
	margin: 0;
	/*width: 50%;*/
	float: left;
}
#u-9 ul li {
	background: url("../images/bulletArrow.gif") no-repeat 0 50%;
	padding: 0 0 0 1em;
	margin: 0 0 0.5em 0;
	display: block;
	font-weight: bold;
}

#mr-1 .category-module{
	list-style: none;
	margin-left: 0;
}
#mr-1 .category-module li{
	margin-bottom: 1em;
}

/* Joined stores counter */
div.joined-stores h3 {font-size:20px; line-height:100%; margin:0 0 1em 0; padding:0.5em 0 0 0; background:none; color:#000; text-transform:none;}
div.joined-stores span.joined-count {font-size:22px; color:#1963ac; font-weight:bold;}

/* Left menu */
#leftcolumn .moduletable {
	padding:0 0 35px 20px;
}
#leftcolumn ul.menu {
	margin:0;
	padding:0;
	list-style:none outside none;
}
#leftcolumn ul.menu li {
	margin:0;
	padding:0;
	background:none;
	display:block;
}
#leftcolumn ul.menu li a {
	display:block;
	font-size:18px;
	font-weight:bold;
	color:#000;
	text-decoration:none;
	padding:0 0 0.5em 0;
}
#leftcolumn ul.menu li a:hover, #leftcolumn ul.menu li.current a, #leftcolumn ul.menu li ul li a:hover {
	color:#1963ac;
	text-decoration:none;
	background: transparent;
}
#leftcolumn ul.menu li ul {
	margin: 0 0 0 20px;
}
#leftcolumn ul.menu li ul li a, #leftcolumn ul.menu li.current ul li a {
	display:block;
	font-size:14px;
	font-weight:normal;
	color:#000;
	text-decoration:none;
}

/* Main content */
#content {
	margin-bottom: 35px;
}
#main-content.span9 {
	background:url("../images/content-border.gif") repeat-y 0 0;
}
#main-content .inside {
	padding: 0 20px 0 20px;
}
#main-content.span12 .inside {
	padding: 0;
}
.page-header {
    border-bottom: 0px solid #EEEEEE;
    margin: 0;
    padding-bottom: 0;
}

/* Bottomslider */
#bottomslider {
    margin-top: 35px;
}

/* Footer */
#footer {
	background:url("../images/section-border.gif") repeat-x 0 0;
}
#footer .moduletable {
	padding:18px 20px 35px 20px;
}
#footer .moduletable p {margin:0;}

/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}

/* Typography */
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    line-height: 125%;
}
h1 {font-size:24px; color:#1963ac; margin:0 0 1em 0;}
h2 {font-size:22px; margin:0 0 1em 0; padding:0.5em 0 0 0;}
h3 {font-size:20px; margin:0 0 1em 0; padding:0.5em 0 0 0;}
h4 {font-size:18px; margin:0 0 1em 0; padding:0.5em 0 0 0;}
h5 {font-size:16px; margin:0 0 1em 0; padding:0.5em 0 0 0;}
p, pre {margin:0 0 1em 0;}
#main-content ul {
	margin:0 0 1em 0;
	padding:0 0 0 1em;
	list-style:none outside none;
}
#main-content ul:not(.chosen-results) li {
	background:url("../images/bullet-l.gif") no-repeat 0 50%;
	padding:0.5em 0 0.5em 3em;
	margin:0 0 1em 0;
}
#main-content ul.regularlist {
	margin:0 0 1em 0;
	padding:0 0 0 2em;
	list-style:circle outside none;
}
#main-content ul.regularlist li {
	background:none;
	padding:0;
	margin:0;
}
#main-content ul.actions {
	display:none;
}
ol {
	margin:0 0 1em 0;
	padding:0 0 0 3em;
	counter-reset: item;
}
ol li {
	display: block
}
ol li:before {
	content: counters(item, ".") ". ";
	counter-increment: item;
}
div.item-page ul li ul {
	margin:0;
}
div.item-page ul li ul li {
	background:none;
	padding:0;
	margin:0;
	display:block;
	list-style:disc outside none;
}
a {
	color:#1963AC;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

a.disabled {
  opacity: 0.5;
  pointer-events: none;
}

input.inputbox, textarea, select {
	border:1px solid #787878;
    border-radius: 0 0 0 0;
    color: #000000;
    padding: 9px;
    height: auto;
}
button, .button {
	border:1px solid #d2d2d2;
	border-radius:4px;
	-moz-border-radius:4px;
	background:#999;
	color:#fff;
	cursor:pointer;
	padding:0.25em 1em 0.25em 1em;
}
button:hover, .button:hover {
	border:1px solid #C2C2C2;
	background:#777;
	color:#fff;
}
.largeButton {
	background:#1963ac;
	color:#fff;
	font-size:140%;
	padding:1em 2em 1em 2em;
	text-transform:uppercase;
	display:inline-block;
	border-radius:10px;
	-moz-border-radius:10px;
}
.largeButton:hover {
	color: #fff;
}
.readmore .btn {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    color: #1963AC;
    font-weight: bold;
    line-height: 150%;
    padding: 0;
    text-align: left;
    text-shadow: none;
}
.readmore .btn .icon-chevron-right {
    display: none;
}
fieldset {
	border:0 none !important;
	margin:0 !important;
	padding:0 !important;
}

/* Other */
.country-link{
	padding: 270px 0 0 0;
	display: inline-block;
	text-align: center;
	font-size: 1.2em;
	width: 209px;
	height: 35px;
}
.instructions .span3 img {
	width: 100%;
}

/* Pagination */
.pagination {text-align: center;}
.pagination p.counter {float: none;}
.pagination ul {
	list-style-type: none !important;
	margin: 0 !important;
	padding: 0 !important;
	display: block;
	box-shadow: none;
}
.pagination ul li {
	display: inline !important;
	padding: 0 0.5em !important;
	margin: 0 !important;
	background: none !important;
}
.pagination ul > li > a, .pagination ul > li > span {
    border-width: 0 0 0 0;
    float: none;
    padding: 0;
}

dl.article-info {margin: 0;}
dt.article-info-term {display:none;}
dd.published {color:#999; margin:0 0 1em 0;}
dd.published .icon-calendar {
    display: none;
}

.blog .items-row {
	background: url("../images/section-border.gif") repeat-x 0 100%;
	margin: 0 0 1em 0;
	padding: 0 0 1em 0;
}
.categories-list li, .categories-listbisnes li{
	width:43%;
	float: left;
}
#main-content .weblink-category ul.category{
	padding-right: 0;
}
#main-content .weblink-category .list-title{
	display: none;
}
#main-content .weblink-category .cat-list-row{
	margin-bottom: 1em;
}
/*#main-content .weblink-category .category li{
	list-style: none;
	background: 0;
	padding: 0;
	padding-right: 1em;
	width: 46%;
	float: left;
}*/

div.item-page table, div.items-row table {margin:0 0 1em 0;}

.uudised .item-page p:first-of-type {
	font-weight: bold;
}

/* Other */
iframe.wrapper, iframe.wrapper-pnobottom {width:100%;position:relative;border:0 !important; overflow:hidden;}

/* Cookie consent modal */
.cookies-modal {
	width: 850px;
    margin-left: -425px;
    display: flex;
    flex-direction: column;
    max-height: 80%;
}

.cookies-modal[style*="display: block"] {
	display: flex !important;
}

.cookies-modal.hide:not(.in) {
	display: none;
}

.cookies-modal .lead {
	margin-bottom: 0;
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
}

.cookies-modal .btn-link {
	background: none !important;
    color: #1963AC !important;
    border: 1px solid transparent !important;
	text-shadow: none !important;
}

.cookies-modal .muted {
	display: block;
	margin-bottom: 1em;
}

.cookies-modal a[data-toggle] {
	text-decoration: underline;
}

.cookies-modal .modal-header h2 {
	padding: 0.5em 0;
    margin: 0;
}

.cookies-modal #cookiesSettings {
	margin-bottom: 2em;
}

.cookies-modal .modal-body li {
	margin-bottom: 0.5em;
}

.cookies-modal .modal-footer {
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.cookies-modal .footer-padding {
	min-height: 72px;
}

@media (max-width: 979px) {
	.cookies-modal {
		right: 20px;
		left: 20px;
		width: auto;
		margin: 0;
	}
}

@media (max-width: 767px) {
	.cookies-modal {
		max-height: calc(100% - 40px);
	}
}

@media (max-width: 480px) {
	.cookies-modal .modal-footer {
		text-align: center;
	}
	.cookies-modal .modal-footer .btn {
		float: none;
	}
	.cookies-modal .modal-footer .btn + .btn {
		margin-top: 5px;
		margin-left: 0;
	}
}

/* Locations */
#mapNav {
	margin-bottom: 1em;
}
div#mapNavSearch {
	padding-bottom: 10px;
}

.btn-primary {
	color: #FFFFFF;
	padding: 10px 12px 10px 12px;
    background-color: #1963AC;
    *background-color: #1963AC;
    background-image: none;
    filter: none;
    box-shadow: none;
    border-radius: 0;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
	color: #FFFFFF;
	background-color: #1963AC;
	*background-color: #1963AC;
	border-color: rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.75);
}

div#mapNav div#mapNavIcons {
	text-align: right;
}

#mapNavIcons .input-append, .input-prepend {
    display: block;
}

.input-append input, .input-append select, .input-append .uneditable-input {
	border-radius: 0;
	padding: 9px;
	border: 1px solid #787878;
	font-size: 18px;
	color: #000000;
	height: auto;
}
.input-append .add-on:last-child, .input-append .btn:last-child, .input-append .btn-group:last-child > .dropdown-toggle {
	border-radius: 0;
	padding: 10px 12px 10px 12px;
}

#mapContent {
    margin-bottom: 2em;
}
.span6 .form-horizontal .control-group {
	width: auto;
	float: right;
}
.form-horizontal .control-label {
    padding-top: 10px;
}
#main-content .thumbnails {
    padding: 0;
}
#main-content .thumbnails .span3 {
    margin-bottom: 2.5641%;
}
#main-content .thumbnails .span3:first-child {
}

#map-canvas, .thumbnail {
    border: 1px solid #787878;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 5px #787878;
    position: relative;
}

.ch-view a {
	padding: 2px 2px 3px 3px;
	border: 1px solid #fff;
}
.ch-view a:hover, .ch-view a.active {
	border: 1px solid #787878;
}

.th-county {
	background-color: #f6f6f6;
}

/* Planner */
#planner form {
	background-color: #dddddd;
	padding: 14px;
	margin-bottom: 0;
}
#planner .form-horizontal .control-group {
	margin-bottom: 14px;
}

.form-large select, .form-large .inputbox {
	height: auto;
	line-height: 100%;
	font-size: 18px;
}
.chosen-container-single .chosen-single {
    background: #FFFFFF;
    border: 1px solid #787878;
    border-radius: 0;
    box-shadow: none;
    color: #000000;
    font-size: 18px;
    height: auto;
    line-height: 125%;
    padding: 9px;
}
.chosen-container-single .chosen-single div {
	right: 5px;
	top: 10px;
}
div.chooseDate {
    line-height: 40px !important;
    display: inline-block;
}
#planner span.loader {
	margin-left: 30px;
}

.mb30 {
	margin-bottom: 20px;
}
#plannerInfo {
	background-color: #1963AC;
	padding: 14px;
	color: #FFFFFF;
	margin-top: 35px;
}
#plannerInfo .muted {
	color: #d1d1d1;
}

.item-status {
    background: #1963AC;
    color: #FFFFFF;
    font-weight: bold;
    padding: 0 10px;
    position: absolute;
    right: 0;
    top: 0;
}

.no-spin::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

/* Location search module */
.bordered-module {
    background-color: #FFFFFF;
    border: 1px solid #787878;
    box-shadow: 0 0 5px #787878;
    margin: 35px 5px 35px 5px;
    padding: 0 !important;
}
.darkH {
    background-color: #333333;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    line-height: 100%;
    margin: 14px;
    padding: 0.3em 0.5em;
    text-transform: uppercase;
}
.bordered-module form {
    margin: 0;
}
.bordered-module .module-inside {
	padding: 1em;
}
.input-append {
	position: relative;
}
.input-append #appendedInputButton {
	width: 100%;
	height: 42px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#mapNavIcons .input-append .btn {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 100;
	height: 42px;
}
.allTerminals {
	text-align: right;
	margin: 0;
}

/* */
div.forbidden table{
	margin-bottom: 0;
}
.forbidden{
	margin-bottom: 1em;
}
#main-content .largeButton.jcepopup:hover{
	background-color: #1963ac!important;
}
.mod-articles-category-link{
	text-align: right;
	/*text-transform: lowercase;*/
	font-weight: bold;
	background: url("../images/bulletArrow.gif") no-repeat 100% 50%;
	padding: 0 1em 0 0;
}

table.pricelist tbody td {
	color: #666666;
	font-size: 18px;
}
.table.table-centered td{
	text-align: center;
}

ul.no-style > li {
	list-style: none!important;
	background: none!important;
	padding-left: 0!important;
}
.no-underline, .no-underline:hover, .no-underline:active{
	text-decoration: none;
}
/* Tabber */

#main-content ul.nav-tabs {
	margin: 0 0 1em 0;
	padding: 0;
	list-style: none outside none;
	border: 0 none;
	border-bottom: 1px solid #1963AC;
}
#main-content ul.nav-tabs li {
	margin: 0;
	margin-top: 6px;
	padding: 0;
	list-style: none outside none;
	background: none;
}

.hidetab{ display: none;}

.nn_tabs.outline_content > .tab-content {
	border: 0 none;
}
.nn_tabs.outline_content > .tab-content .tab-pane {
	padding: 0;
}
.nn_tabs.outline_handles > ul.nav-tabs > li > a, .nn_tabs.outline_handles > ul.nav-tabs > li > a:hover {

}
.nn_tabs .nav-tabs > li > a {
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom: 1px solid #1963AC;
	margin-right: 5px;
	margin-bottom: -1px;
	height: 52px !important;
	display: inline-block;
	width: 148px;
	font-weight: bold;
	background-color: #999;
	color: white;
	text-shadow: 1px 1px 1px rgb(75, 75, 75);
	line-height: 1em;
}
.nav-tabs>li>a, .nav-pills>li>a{padding-right:4px; padding-left:4px;}
.nn_tabs .nav-tabs > li > a:hover {
	background-color: #1963AC;
	border-color: #1963AC;
}
#main-content .nn_tabs .nav-tabs > li.active > a, #main-content .nn_tabs .nav-tabs > li.active > a:hover {
	background-color: white;
	color: #1963AC;
	text-shadow: 1px 1px 1px #ddd;
	border: 1px solid #1963AC;
	border-bottom-color: white;
	outline: none;
}
.logod img{
	border: 1px solid gray;
}
.bisnes .bannergroup .banneritem img{
	width: 100%;
}

/* Job offer */
.job-offer h2 {
    color: #1963ac;
    font-size: 60px;
    font-weight: 700;
    margin: 0 0 0.25em;
    padding: 0;
}
.job-offer h3 {
    color: #1963ac;
    font-size: 26px;
    margin: 0 0 0.5em;
    padding: 0;
}
.job-offer h4 {
    color: #1963ac;
    font-weight: 700;
    margin: 0 0 0.25em;
}
#main-content .job-offer ul li {
    background: none;
    color: #1963ac;
    font-size: 16px;
    line-height: 150%;
    list-style: disc outside none;
    margin: 0;
    padding: 0 0 0 2em;
}
.job-offer > p {
    color: #1963ac;
    padding: 0.5em 0 0;
}

/* AJUTINE, peamenüüs ärikliendi hinnakirja lingi muutmiseks */
.item-560 { /* ärikliendi hinnakirjale suunav ülamenüü link EST*/
	display: none!important;
}
.bisnes .item-116 {  /* erakliendi hinnakirjale suunav ülamenüü link EST*/
	display: none!important;
}
.bisnes .item-560 {  /* ärikliendi hinnakirjale suunav ülamenüü link EST*/
	display: block!important;
}

.item-561 { /* ärikliendi hinnakirjale suunav ülamenüü link RUS*/
	display: none!important;
}
.bisnes .item-189 {  /* erakliendi hinnakirjale suunav ülamenüü link RUS*/
	display: none!important;
}
.bisnes .item-561 {  /* ärikliendi hinnakirjale suunav ülamenüü link RUS*/
	display: block!important;
}

/* Boxplus gallery override */
#boxplus .boxplus-background {
    background-color: #FFFFFF;
    background-color: rgba(255,255,255,1);
}

/* Extra visibility classes */
@media (min-width: 1200px) {
	.hidden-largedesktop{
		display: none;
	}
}
@media (min-width: 979px) and (max-width: 1199px) {
	.hidden-smalldesktop, .hidden-smalldesktop[class*="span"]{
		display: none;
	}
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {

}
/* Landscape phones and down */
@media (max-width: 480px) {
 	#map-canvas{
		height: 200px;
	}
	.form-horizontal .control-label {
	    padding-top: 0;
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	div.mod-languages {
		padding: 0;
		position: absolute;
		top: 1em;
		right: 0;
	}
	div.mod-languages a {
		background: #fff;
		padding: 0.25em;
	}
	#hr div.search {
		border: 1px solid #787878;
		width: 100%;
		float: left;
		margin: 0 0 30px 0;
	}
	#hr div.search input {
		width: 100%;
	}
	#topmenu .moduletable, #topmenu .moduletable-fr {
		width:99%;
		float:none;
		margin: 0 auto;
	}
	#topmenu ul.menu li {
		width:100%;
		float:left;
	}
	#topmenu ul.menu li a {
		background-image: none;
		padding: 12px;
		border-radius: 3px;
		border: 1px solid #ccc;
	}
	#topmenu ul.menu li.item-448, #topmenu ul.menu li.item-452, #topmenu ul.menu li.item-453 {
		border-radius: 3px;
	}
	#topmenu ul.menu li.item-448 a, #topmenu ul.menu li.item-452 a, #topmenu ul.menu li.item-453 a {
		padding: 12px;
		border-radius: 3px;
	}
	#topmenu .moduletable-fr ul.menu li {
		border-radius: 3px;
	}
	#topmenu .moduletable-fr ul.menu li a {
		background-position: 0 0;
		border-radius: 3px;
		padding: 12px;
	}
	#topmenu .btn{
		width:100%;
	}
	#mr-1 .moduletable, #mr-2 .moduletable, #mr-3 .moduletable {
		padding: 35px 20px 35px 20px;
	}
	#mr-1 [class*="span"]:first-child .moduletable, #mr-2 [class*="span"]:first-child .moduletable, #mr-3 [class*="span"]:first-child .moduletable {
		padding: 35px 20px 0 20px;
	}
	#mr-1 [class*="span"]:last-child .moduletable, #mr-2 [class*="span"]:last-child .moduletable, #mr-3 [class*="span"]:last-child .moduletable {
		padding: 0 20px 35px 20px;
	}
	#mr-3 [class*="span"]:first-child .moduletable.moduletable-suggest{
		padding-left: 0;
		padding-right: 0;
	}
	#u-9 .moduletable-pnobottom {
		padding:35px 20px 0 20px;
	}
	#u-9 .moduletable-pnotop {
		padding:0 20px 35px 20px;
	}
	#u-9 ul {
		width: 100%;
		float: left;
	}
	#leftcolumn .moduletable {
		padding: 0 0 25px 0;
	}
	#leftcolumn .nav.menu{
		padding-bottom: 1em;
		background: url("../images/section-border.gif") repeat-x 0 100%;
	}
	#main-content .inside{
		padding-left: 0;
		padding-right: 0;
	}
	#main-content.span9 {
		background: none;
	}
	#map-canvas{
		height: 250px;
	}
	.categories-list li{
		width: 100%;
		float: none;
	}
	/*#main-content .weblink-category .category li{
		float: none;
		width: 100%;
	}*/
	.nn_tabs .nav-tabs > li > a {
		margin-bottom: 5px;
		border-radius: 0;
	}
	#main-content .nn_tabs .nav-tabs > li.active > a, #main-content .nn_tabs .nav-tabs > li.active > a:hover {
		border-bottom-color:#1963AC;
	}
	.banneritem {
		margin-bottom: 1em;
	}
	#main-content .job-offer ul li {
		padding: 0 0 0 1em;
	}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
	div.mod-languages a {
		background: #fff;
		padding: 0.25em;
	}
	#topmenu .moduletable, #topmenu .moduletable-fr {
		width:99%;
		float:none;
		margin: 0 auto;
	}
	#topmenu ul.menu li {
		width:100%;
		float:left;
	}
	#topmenu ul.menu li a {
		background-image: none;
		padding: 12px;
		border-radius: 3px;
		border: 1px solid #ccc;
	}
	#topmenu ul.menu li.item-448, #topmenu ul.menu li.item-452, #topmenu ul.menu li.item-453 {
		border-radius: 3px;
	}
	#topmenu ul.menu li.item-448 a, #topmenu ul.menu li.item-452 a, #topmenu ul.menu li.item-453 a {
		padding: 12px;
		border-radius: 3px;
	}
	#topmenu .moduletable-fr ul.menu li {
		border-radius: 3px;
	}
	#topmenu .moduletable-fr ul.menu li a {
		background-position: 0 0;
		border-radius: 3px;
		padding: 12px;
	}
	#topmenu .btn{
		width:100%;
	}
	#leftcolumn .moduletable {
		padding:0 0 35px 0;
	}
	#map-canvas{
		height: 400px;
	}
	#main-content .weblink-category .cat-list-row .span4{
		width: 100%;
	}
	.forbidden .span6{
		width: 100%;
		margin-left: 0;
	}
	.country-select .span4, .method-select .span4{
		width: 100%;
		margin-left: 0;
	}
	.country-select .largeButton{
		display: none!important;
	}
	.nn_tabs .nav-tabs > li > a {
		margin-bottom: 5px;
		border-radius: 0;
	}
	#main-content .nn_tabs .nav-tabs > li.active > a, #main-content .nn_tabs .nav-tabs > li.active > a:hover {
		border-bottom-color:#1963AC;
	}
	.spanmax{
		width: 100%!important;
		margin-left: 0!important;
	}
	#u-9 .moduletable-pnotop{
		padding-right: 0;
	}
	#mr-3 .moduletable-suggest{
		padding-left: 0!important;
	}
	#mr-3 .moduletable-suggest iframe{
		height:442px;
	}
	.page.ru #mr-3 .moduletable-suggest iframe{
		height:482px;
	}
	#mr-2 [class*="span"]:first-child .moduletable{
		padding-left: 0;
	}
	.span6.estore-register{
		width: 100%;
	}
}
@media (min-width: 979px) {
	#map-canvas{
		height: 500px;
	}

}
@media (min-width: 979px) and (max-width: 1199px) {
	.nav-tabs>li>a, .nav-pills>li>a {
		padding-right: 5px;
		padding-left: 5px;
	}
	.nn_tabs .nav-tabs > li > a {
		width: 114px;
	}
	#main-content .span4.spanmax .moduletable{
		padding-left: 4px;
	}
	.span6.estore-register{
		width: 100%;
	}
}
/* Large desktop */
@media (min-width: 1200px) {
	.job-offer {
		width: 75%;
	}
}
